import '@/assets/global.css'
import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import '@/assets/actions-shared.css'
import '@/assets/layout-shared.css'
import '@/assets/button-shared.css'
import '@/assets/view-shared.css'

const app = createApp(App)

app.use(router)

app.mount('#app')
